/* Basic jQuery Slider essential styles */

ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a{ margin: 0 15px 0 0; right:0; background:url(../../images/nxt_button.png) no-repeat;}
ul.bjqs-controls.v-centered li.bjqs-prev a{margin: 0 0 0 15px; left:0; background:url(../../images/pre_button.png) no-repeat;}
ul.bjqs-controls.v-centered li.bjqs-next a:hover{right:0; background:url(../../images/nxt_button_hover.png) no-repeat;}
ul.bjqs-controls.v-centered li.bjqs-prev a:hover{left:0; background:url(../../images/pre_button_hover.png) no-repeat;}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%; position:absolute; margin-top:20px;}
ol.bjqs-markers.h-centered{text-align: center;}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:inline-block;}
p.bjqs-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}

/*Sarah Tweaks */
ul.bjqs-controls li {list-style: none outside none}

ul.bjqs li {list-style: none outside none}
